1. PJwearsprada's Avatar
    I dont know about you all, but ever since ive upgraded my facebook app from 1.6 to 1.7 I havent been recieving notifications to my blackberry! I do have the option checked to get them on my blackberry, ive uninstalled the app, reinstalled the app, nothing works. I tried to downgrade back to 1.6 but couldnt for some reason. Im pretty good with blackberry stuff but for some reason, this just isnt working properly. Is anyone else having the same problem? Any suggested solutions? All advice is much appreciated!



    11-06-09 07:33 PM
  2. frigginmike's Avatar
    Did you try to resend your service books?
    11-06-09 07:57 PM
  3. larrytxeast's Avatar
    (PJwearsprada) I upgraded my Bold 9000 to 1.7 (following the Facebook notification) and found myself in the same boat: wanting to revert back to 1.6 but not able to because the "official" OTA link gives an "unsupported device" error message and I couldn't find a direct download link for the file at megaupload or whatever.

    I found a source last night, though. If you decide that you do wish to revert back to 1.6, go to the link below (look for my name, I believe I'm post #5), then this thread links up to another thread where you can download 1.6 and install it using Desktop Manager:

    Crackberry Thead for Facebook 1.6 (again, look for my post, #5)

    (The link kept not wanting to work, for some reason--finally got it working.)

    One common problem 1.7 upgraders are finding is that 1.7 can't connect, especially if they are using "generic data" plans and thus don't have a BIS, as apparently 1.7 is requiring a BIS to work. Regardless, when they go to the "official" OTA link for 1.6, they're getting an "unsupported device" error message.

    The link above will link to a RAR or ZIP file for downloading at the PC, then you use Desktop Manager to install it. Note: first uninstall 1.7 off your device, then do a battery pull, then do the installation. The thread itself mentions this tips & others.
    Last edited by larrytxeast; 11-06-09 at 10:11 PM. Reason: Fixed link
    11-06-09 10:05 PM
  4. CrazyPostalGirl's Avatar
    Larry, thanks for the helpful info!!

    I am having some issues with this though.
    I downloaded the zip file and extracted it.
    I went to my desktop manager but it doesnt seem to be able to use the files that were in the download?

    any thoughts or ideas?

    thanks,
    CrazyPostalGirl
    11-06-09 10:32 PM
  5. larrytxeast's Avatar
    Larry, thanks for the helpful info!!

    I am having some issues with this though.
    I downloaded the zip file and extracted it.
    I went to my desktop manager but it doesnt seem to be able to use the files that were in the download?

    any thoughts or ideas?

    thanks,
    CrazyPostalGirl
    I wish I could help more, I'm sorry. The only thing I could think of is to make sure that you have the right operating system, in the 1st posting of the thread you'll notice they have different links for different files based on what the OS is. I am not sure how they did it with the ZIP files.

    I prefer ZIP files to RAR myself, in my case though I used the RAR files if only because I didn't notice the ZIP posting initially. I had no problems.

    Maybe another more "hardcore" Crackberry expert can help you from here?

    Follow-up--I downloaded the ZIP file and extracted it, the contents seem identical to the contents from the RAR file (it's the v4.6.1.250 version--both of them). I am not sure why your Desktop Manager isn't finding it--it should find the facebook.alx file and take it from there without a problem. Post #27--the one that has the ZIP files linked (or some of the other posts in there)--may provide some insight.
    Last edited by larrytxeast; 11-06-09 at 10:49 PM. Reason: ZIP update
    11-06-09 10:39 PM
  6. markhunsaker's Avatar
    I haven't had a problem with the OTA. I have a Storm2 and the OTA was seamless.
    11-06-09 10:46 PM
  7. CrazyPostalGirl's Avatar
    I probably did something wrong lol I was trying to grab the one for the 4.5 os I am running. the extracted files dont show any .alx files. there is a .jad and a bunch of .cod files in the extracted folder.

    I will mess around more with it later.
    thanks for the help!

    CPG
    11-07-09 09:39 AM
  8. PJwearsprada's Avatar
    (PJwearsprada) I upgraded my Bold 9000 to 1.7 (following the Facebook notification) and found myself in the same boat: wanting to revert back to 1.6 but not able to because the "official" OTA link gives an "unsupported device" error message and I couldn't find a direct download link for the file at megaupload or whatever.

    I found a source last night, though. If you decide that you do wish to revert back to 1.6, go to the link below (look for my name, I believe I'm post #5), then this thread links up to another thread where you can download 1.6 and install it using Desktop Manager:

    Crackberry Thead for Facebook 1.6 (again, look for my post, #5)

    (The link kept not wanting to work, for some reason--finally got it working.)

    One common problem 1.7 upgraders are finding is that 1.7 can't connect, especially if they are using "generic data" plans and thus don't have a BIS, as apparently 1.7 is requiring a BIS to work. Regardless, when they go to the "official" OTA link for 1.6, they're getting an "unsupported device" error message.

    The link above will link to a RAR or ZIP file for downloading at the PC, then you use Desktop Manager to install it. Note: first uninstall 1.7 off your device, then do a battery pull, then do the installation. The thread itself mentions this tips & others.
    You are the man! I will check this right now and post again on what the outcome is! Thanks for your help good sir!
    11-09-09 09:08 AM
  9. PJwearsprada's Avatar
    yoo I ended up using facebook 1.6.0.21zip from a couple forums away, it finally fixed this 1.7 problem! yay~! Thanks man!
    11-09-09 10:06 AM
LINK TO POST COPIED TO CLIPBOARD